/*
Theme Name: Bricks Child
Theme URI: https://www.agenceprevost.fr
Description: Thème enfant personnalisé par Agence Prevost
Author: Pierre Prevost
Author URI: https://www.agenceprevost.fr
Template: bricks
Version: 1.0.0
*/

html {
    overflow-x: hidden;
}

body {
    overflow-x: hidden;
    position: relative;
    width: 100%;
}

h2.brxe-heading.has-separator, h3.brxe-heading.has-separator {
    position: absolute;
}

h2 b, h3 b {
	color: var(--c2);
}

h2.brxe-heading.has-separator>span.separator.left,
h3.brxe-heading.has-separator>span.separator.left {
    border: none;
    position: absolute;
    bottom: -10px;
    width: 58px;
    height: 7px;
    background: var(--c2);
}